Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Customization/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Customization/index/build.cfg	(revision 29717)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Customization/index/build.cfg	(revision 29718)
@@ -1,5 +1,5 @@
-builddate	1398925859
+builddate	1423107682
 buildtype	mgpp
-earliestdatestamp	1398925854
+earliestdatestamp	1423107676
 indexfieldmap	text->TX	dc.Title->TI	dc.Creator->CR
 indexfields	text	dc.Title	dc.Creator
@@ -10,5 +10,5 @@
 levelmap	document->Doc	section->Sec
 maxnumeric	4
-numbytes	717786
+numbytes	719322
 numdocs	8
 numsections	8
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/index/build.cfg	(revision 29717)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Basic/index/build.cfg	(revision 29718)
@@ -1,5 +1,5 @@
-builddate	1414468446
+builddate	1423107676
 buildtype	mgpp
-earliestdatestamp	1414468441
+earliestdatestamp	1423107670
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	dc.Creator->CR
 indexfields	text	dc.Title,ex.dc.Title,Title	dc.Creator
@@ -10,5 +10,5 @@
 levelmap	document->Doc
 maxnumeric	4
-numbytes	717786
+numbytes	719322
 numdocs	8
 numsections	8
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/index/build.cfg	(revision 29717)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/index/build.cfg	(revision 29718)
@@ -1,5 +1,5 @@
-builddate	1414470430
+builddate	1423107670
 buildtype	mgpp
-earliestdatestamp	1414470425
+earliestdatestamp	1423107655
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	dc.Creator->CR
 indexfields	text	dc.Title,ex.dc.Title,Title	dc.Creator
@@ -10,5 +10,5 @@
 levelmap	document->Doc
 maxnumeric	4
-numbytes	717786
+numbytes	719322
 numdocs	8
 numsections	8
